#catch {
	margin:0px;
	padding:15px 0px 5px 20px;
	}

#catch h1 {
	display:block;
	font-size:33px;
	margin:0px;
	line-height:1.2em;
	}

#catch p {
	display:block;
	padding-top:15px;
	}

#detail {
	display:block;
	padding:0px;
	margin:0px 0px 35px 10px;
	}

#detail h2 {
	display:block;
	background:url(../img/local/ttl_bg.jpg) no-repeat;
	padding:0px 0px 0px 15px;
	font-size:16px;
	margin:20px 0px 10px 0px;
	height:35px;
	line-height:2.3;
	color:#FE7FCC;
	}

#detail p {
	margin-top:5px;
	padding:0px 10px 0px 0px;
	font-size:14px;
	}

/* ---------------------------------------------------------
留学先情報
--------------------------------------------------------- */

.box {
	width: 780px;
	margin-left: 10px;
	}

.image {
	width: 180px;
	height: 135px;
	float: left;
	margin: 10px 10px 0px 0px;
	}

.image_1 {
	width: 180px;
	height: 35px;
	margin-top: -35px;
	background-color: #000;
	filter: alpha(opacity=60);	/* IE */
	-moz-opacity: 0.60;			/* Firefox, Safari */
	opacity: 0.60;
	}

.image h3 {
	width: 180px;
	text-align: center;
	font-size: 12px;
	line-height: 1.2em;
	margin-top: -32px;
	position: absolute;	/* 前面に出すために使用 */
	}

.image h3 a {
	color: #fff;
	text-decoration: none;
	}

h3 a:hover {
	text-decoration: underline;
	}

a:hover img.hoverimg {
	background: #fff;
	filter: alpha(opacity=70);	/* IE */
	-moz-opacity: 0.70;			/* Firefox, Safari */
	opacity: 0.70;
	}
